import React from 'react';
export default function SelectWindowOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M833-41 407-467H140v327h506v-174l60 60v174H80v-507h175v-32L26-848l43-43L876-84zM706-340l-60-60v-67h-67L459-587h247v154h114v-327H315v29l-60-60v-89h625v507H706z" })));
}
